1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Installation mcrypt failed

Discussion in 'Plesk 11.x for Linux' started by strupde, Aug 8, 2012.

  1. strupde

    strupde New Pleskian

    10
    35%
    Joined:
    Jun 6, 2012
    Messages:
    7
    Likes Received:
    0
    Hello all,

    i have following system:
    Version > Parallels Plesk Panel v11.0.9_build110120608.16 os_CentOS 6
    OS > CentOS 6.2 (Final)
    PHP > 5.3.3

    I want to install mcrypt with:
    I get following messages:
    How i can solve this problem?
     
  2. Nikolay.

    Nikolay. Silver Pleskian

    17
    35%
    Joined:
    Jul 1, 2012
    Messages:
    844
    Likes Received:
    2
    PHP 5.4 is not supported yet by Plesk.
     
  3. strupde

    strupde New Pleskian

    10
    35%
    Joined:
    Jun 6, 2012
    Messages:
    7
    Likes Received:
    0
    It is possible to install mcrypt without PHP 5.4? How?
    .. to install mcrypt the system install 5.4 automatically?
     
  4. Nikolay.

    Nikolay. Silver Pleskian

    17
    35%
    Joined:
    Jul 1, 2012
    Messages:
    844
    Likes Received:
    2
    Do a 'yum search mcrypt'. If it yields something like php5-mcrypt or php53-mcrypt you probably should be able to install it. You can also try to temporarily downgrade your repository to CentOS 6.2, but I suppose you use EPEL to get php-mcrypt and I didn't find any old EPEL repositories from the get go.
     
  5. abdi

    abdi Platinum Pleskian

    31
    18%
    Joined:
    May 14, 2006
    Messages:
    2,913
    Likes Received:
    60
Loading...